@charset "UTF-8";
/* CSS Document */
body{
	margin:0;
}
/* COMMMON */

#manawatuMap {width: 480px; height: 488px; background: #d4f3fd url(../images/manawatu.png) no-repeat; margin:0; padding:0;}
#manawatuMap li {margin: 0; padding: 0; list-style: none; display: block; position: absolute;}
#manawatuMap a {display: block; text-input: -9999px; text-decoration: none;}

#manawatu {
	left: 80px;
	top: 72px;
	width: 253px;
	height: 194px;
	z-index: 40;
}
#palmy {
	left: 102px;
	top: 207px;
	width: 133px;
	height: 107px;
	z-index: 100;
}
#horowhenua {
	left: 62px;
	top: 261px;
	width: 104px;
	height: 143px;
	z-index: 70;
}
#tararua {
	left: 134px;
	top: 125px;
	width: 337px;
	height: 270px;
	z-index: 10;
}

#manawatu a {height: 194px;}
#palmy a {height: 107px;}
#horowhenua a {height: 143px;}
#tararua a {height: 270px;}

#manawatu a:hover {background: url(../images/manawatu.png) 0px -523px no-repeat;}
#palmy a:hover {background: url(../images/manawatu.png) -338px -679px no-repeat;}
#horowhenua a:hover {background: url(../images/manawatu.png) -267px -527px no-repeat;}
#tararua a:hover {background: url(../images/manawatu.png) -7px -787px no-repeat;}
